﻿
.warm_wxts{ width:538px; height:150px; border:1px solid #ffe094;}
.warm_wxts .warm_bt{ height:33px;line-height:33px; background:#ffe094;font-size:16px; color:#e48606; font-weight:bold; text-indent:0.5em;}
.warm_wxts .warm_nr{ height:115px; background:#fefeca;}
.warm_wxts .warm_nr p{ font-size:16px; color:#ff0000; font-weight:bold; text-align:center; height:60px; line-height:68px;}
.warm_wxts .warm_nr a{ width:198px; height:41px; display:block; background:url('/images/xz01.jpg') no-repeat; margin-left:170px; margin-top:3px; _margin-top:-3px;}
.warm_wxts .warm_nr a:hover{ background:url('/images/xz02.jpg') no-repeat;}
